# Sablotron Extensions API Reference

CharacterData.data | CharacterData

#### Syntax

           data

Name | Type | Description
--- | --- | ---
`(PROP)` | `String` | This property is of type String.

#### Notes

This property can raise a `DOMException` object on setting and can raise a `DOMException` object on retrieval.length

#### See Also

Groups | [ CharacterData ]
Entries | [ DOMException ]

© 2001-2002 Ginger Alliance
revision 02-08-05
This page was generated by APIDOC